gnome-sharp 0.0.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added GLib.DelegateWrapper
- Field
  GnomeSharp.TriggerActionFunctionNative To be added To be added
- Field
  Gnome.TriggerActionFunction To be added To be added
- Method
  System.Void `` `` `` To be added To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'string[]' To be added
- Constructor
  To be added
  To be added: an object of type 'Gnome.TriggerActionFunction'
  To be added: an object of type 'GnomeSharp.TriggerActionFunctionWrapper'
  To be added